extends Spatial

export var target: NodePath
onready var target_node: Spatial = get_node(target)

func _physics_process(delta):
	global_transform = global_transform.looking_at(target_node.global_transform.origin, Vector3.UP)
